Docs
Update Location Type Section
PATCH /location-types/{typeId}/sections/{sectionId}
PATCH
/location-types/{typeId}/sections/{sectionId}Renames a section of a location type and, when index is given, moves it to that position. Needs the organization admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| index | integer | Optional |